[Settings]
DefaultLanguage=
2ndServer=no
BeepOnError=no
BeepOnAlarm=no
CheckLink=no
Console=k1
WatchPath=\alarm\
AckPath=\alarm\log
Db1Path=\db1\
SendTextAs=uui
WatchInterval=10
MaxTextEntries=5
ShowTextSel=yes
AlarmsInCombo=no
LaunchAlarmLocal=yes
Operator=
ShowMsgInList=0
StartKeyRange=1000
StopKeyRange=9999
NeedPwdForLaunch=0
NeedPwdForSettings=0
PwdForLaunch=
PwdForSettings=

[SendText]
SendText1=Test Alarm 1
SendText2=Test Alarm 2
SendText3=
SendText4=
SendText5=
